@CHARSET "ISO-8859-1"!important;

/* land tax portal styles */

div[role="alert"], ::after, ::before {
    border-width: 0;
    border-style: solid;
    box-sizing: inherit;
}
div[role="alert"] {
	font-size: 16px;
}
div[role="alert"] p {
	line-height: 1.625;
	margin: 0;
}

.border-l-4 {
    border-left-width: 4px!important;
}

.border-t-4 {
    border-top-width: 4px!important;
}

.border-blue-500 {
    border-color: #4299e1!important;
}

.border-teal-500 {
    border-color: #38b2ac!important;
}

.bg-blue-100 {
    background-color: #ebf8ff!important;
}

.bg-teal-100 {
    background-color: #e6fffa!important;
}

.fill-current {
    fill: currentColor!important;
}

.flex {
    display: flex!important;
}

.font-bold {
    font-weight: 700!important;
}

.h-6 {
    height: 1.5rem!important;
}

.mr-4 {
    margin-right: 1rem!important;
}

.px-4 {
    padding-left: 1rem!important;
    padding-right: 1rem!important;
}

.py-1 {
    padding-top: .25rem!important;
    padding-bottom: .25rem!important;
}

.py-3 {
    padding-top: .75rem!important;
    padding-bottom: .75rem!important;
}

.rounded-b {
    border-bottom-right-radius: .25rem!important;
    border-bottom-left-radius: .25rem!important;
}

.shadow-md {
    box-shadow: 0 4px 6px -1px rgba(0,0,0,.1), 0 2px 4px -1px rgba(0,0,0,.06)!important;
}

.text-sm {
    font-size: .875rem!important;
}

.text-teal-500 {
    color: #38b2ac!important;
}

.text-blue-900 {
    color: #2a4365!important;
}

.text-red-500 {
    color: #f56565;
}

.text-teal-900 {
    color: #234e52!important;
}

.w-6 {
    width: 1.5rem!important;
}

/*div[role="alert"] {
	border-width: 0!important;
    border-style: solid!important;
    box-sizing: inherit!important;
}*/

/* review item styles */
.review {
    padding: 5px;
}
.review+.review {
    margin-top: 10px;
}

td > div > div.review {
    /* margin for SC */
    margin-bottom: 5px;
}

.review.view {
    border-left: 4px solid #dac7ff;
}
.review.view:hover {
    border-left: 4px solid #aa80ff;
    background-color: rgba(218, 199, 255, 0.3);
    cursor: pointer;
}

.review > div {
    margin-left: 5px;
}

.review .title {
    color: #333;
    text-align: left;
    font-weight: bold;
    margin-bottom: 5px;
}
